<!DOCTYPE html>
<html lang="es">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="img/misc/favicon.png">
    <meta name="description" content="">
    <meta name="author" content="https://disenowebperu.co.pe/">
    <meta property="og:title" content="AGR Climatización"/>
    <meta property="og:description" content="líderes en aire acondicionado, ventilación, refrigeración y fabricación de sistemas de desinfección con tecnología UV. "/>
    <meta property="og:type" content="website"/>
    <!-- meta property="og:url" content="/"/ -->
    <!-- meta property="og:image" content="/imagenes/logo3.png"/ -->
    <title>AGR Climatización
    </title>
    <!-- Bootstrap Core CSS-->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Custom CSS-->
    <link href="css/pheromone.css" rel="stylesheet">
    <style>
    .pie{
      padding-top: 30px !important;
      padding-bottom: 0px !important;
    }
    .fondo-c{
      background-image: url("imagenes/fondo.jpg");
      background-repeat: no-repeat;
      background-size: cover;
    }
    .justificado{
      text-align: justify;
    }
    .navbar {
      min-height: 80px;
      background: rgba(255, 255, 255, 0.9);
    }
    .navbar-custom.top-nav-collapse .navbar-brand {
    margin-top: -13px !important;
    }
    .navbar-custom.top-nav-collapse {
    /* padding: 0 30px;*/
    background-color: #FEFEFF;
    }
    .navbar-custom.top-nav-collapse a, .navbar a{
      color:#000;
    }
    .navbar-toggle {
    padding: 21px 0;
}
    .overlay {
    background: rgba(0, 0, 0, 0.3);
}
.navbar-custom {
    margin-bottom: 0;
    border-bottom: unset;
    }
    .navbar-custom.top-nav-collapse .navbar-brand .logo {
    max-width: unset;
}
.navbar-custom.top-nav-collapse .navbar-brand {
    font-size: 18px;
    padding-top: 23px;
}
    @media(min-width: 991px){
      .navbar > .container-fluid .navbar-brand {
      margin-top: -28px;
      }
      .navbar-custom.top-nav-collapse .navbar-brand .logo {
    max-width: 157px;
}
    }
    @media(min-width: 768px) AND (max-width: 991px){
      .navbar > .container-fluid .navbar-brand {
       margin-top: -2px;
      }
      .logo{
        max-height: 60px;
      }
    }


     @media(max-width: 768px){
      .navbar > .container-fluid .navbar-brand {
       margin-top: -2px;
      }
      .logo{
        max-height: 60px;
      }
    }
    .whatsapp_flotante {
    position: fixed;
    bottom: 12px;
    left: 12px;
    width: auto;
    height: 50px;
    background-color: #fff;
    border-radius: 30px;
    padding-right: 21px;
    padding-left: 8px;
    z-index: 999;
    border: 1px solid #a9a9a9;
}
.whatsapp_flotante a {
    color: #000;
    text-decoration: none;
}
    </style>
  </head>
  <body id="page-top" data-spy="scroll" data-target=".navbar-fixed-top" class="top">
    <div class="whatsapp_flotante">
      <a href="https://wa.me/51946038748"><img src="imagenes/iconos/whatsapp_50.png"> Contáctenos por Whatsapp</a>
    </div>

    <!-- Preloader-->
    <div id="preloader">
      <div id="status"></div>
    </div>
    <!-- Navigation One Page-->
    <nav class="navbar navbar-custom navbar-fixed-top navbar-onepage">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" data-toggle="collapse" data-target=".navbar-main-collapse" class="navbar-toggle">
            <span class="sr-only">Navegación</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button><a href="#page-top" class="navbar-brand page-scroll">
            <!-- Img or text logo--><img src="imagenes/logo3.png" alt="" class="logo"></a>
        </div>
        <!-- Collect the nav links, forms, and other content for toggling-->
        <div class="collapse navbar-collapse navbar-right navbar-main-collapse">
          <ul class="nav navbar-nav">
            <!-- Hidden li included to remove active class from about link when scrolled up past about section-->
            <li class="hidden"><a href="#page-top"></a></li>
            <li><a href="#nosotros" class="page-scroll">Nosotros</a></li>
            <li><a href="#servicios" class="page-scroll">Servicios</a></li>
            <li><a href="#personal" class="page-scroll">Personal</a></li>
            <li><a href="#uvdrawer" class="page-scroll">Purificador de Aire</a></li>
            <!-- li><a href="#" class="page-scroll">UV Tapes</a></li -->





            <!-- li><a href="#">UV Tapes <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="#uvtapes_aireacondicionado">Aire acondicionado</a></li>
                <li><a href="#uvtapes_automovil">Automóvil</a></li>              
              </ul>
            </li  -->





            <li><a href="#contactenos" class="page-scroll">Contáctenos</a></li>
            
          </ul>
        </div>
      </div>
    </nav>

     <!-- Header-->
    <header data-background="imagenes/principal/2.jpg" class="intro">
      <!-- Intro Header-->
      <div class="intro-body">
        <div class="container portfolio-header text-left">
          <div class="row">
            <div class="col-md-5 col-md-offset-1">
              <!-- img src="imagenes/logo2.png" alt="" class="logo" -->
              <!-- h1>Design bureau</h1 -->
              <h5>líderes en aire acondicionado, ventilación, refrigeración y fabricación de sistemas de desinfección con tecnología UV. </h5>
              <div data-wow-delay="1.4s" class="scroll-btn hidden-xs wow fadeInDown"><a href="#servicios" class="page-scroll"><span class="mouse"><span class="weel"><span></span></span></span></a></div>
            </div>
          </div>
        </div>
      </div>
    </header>


    
    <!-- header data-background="img/header/17.jpg" class="intro introhalf landing">
    
      <div class="intro-body">
        <h1><span class="bold">Next</span>startup</h1>
        <h4>Landing Page</h4>
      </div>
    </header><img src="img/slider/9.png" alt="" data-wow-duration="3s" data-wow-delay=".2s" class="image-overlay img-responsive center-block wow zoomIn" -->

    <!-- About Section-->
    <section id="nosotros">
      <div class="container wow fadeIn">
        <div class="row">
          <div class="col-lg-6">
            <h3>QUIÉNES SOMOS </h3>
            <p class="no-pad">Somos AGR Climatización, líderes en aires acondicionados, ventilación, refrigeración y fabricación de sistemas de desinfección con tecnología UV. 
            Nuestro servicio se distingue por proponer una variedad de opciones de acuerdo a las necesidades de nuestros clientes.
            </p>
            <h2 class="classic"></h2>
          </div>
          <div class="col-lg-5 col-lg-offset-1 text-center">
            <!-- h3>&nbsp;</h3 -->
            <img src="imagenes/logo_grande.png" class="img-responsive  img-fluid">
            <!-- div data-value="0.99" class="circle"><span></span>
              <div class="agenda">Servicio</div>
            </div>
            <div data-value="0.99" class="circle"><span></span>
              <div class="agenda">Calidad</div>
            </div>
            <div data-value="1.0" class="circle"><span></span>
              <div class="agenda">Cumplimiento</div>
            </div -->
          </div>
        </div>
      </div>
    </section>
    <!-- Slider 2 Section-->

    <!-- Services Section-->
    <section id="servicios">
      <div class="container text-center">
        <div class="row">
          <div class="col-lg-8 col-lg-offset-2">
            <h3>SERVICIOS</h3>
            <p>Venta, instalación, mantenimiento y reparación de equipos de aire acondicionado, ventilación, refrigeración, extractor e inyectores de aires, entre otros.
            Fabricación de sistemas de desinfección de aire con tecnología UV, para áreas comerciales, residenciales e industriales.
            </p>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-3 col-sm-6">
            <h4>
              <img src="imagenes/servicios/1.jpg" class="img-fluid img-responsive">
              <!-- i class="icon icon-big ion-ios-analytics-outline"></i> ANALITICS</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla convallis pulvinar vestibulum. Donec eleifend, sem sed dictum</p -->
          </div>
          <div class="col-lg-3 col-sm-6">
            <img src="imagenes/servicios/2.jpg" class="img-fluid img-responsive">
            <!-- h4><i class="icon icon-big ion-ios-pie-outline"></i> DESIGN</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla convallis pulvinar vestibulum. Donec eleifend, sem sed dictum</p -->
          </div>
          <div class="col-lg-3 col-sm-6">
            <img src="imagenes/servicios/3.jpg" class="img-fluid img-responsive">
            <!-- h4><i class="icon icon-big ion-ios-stopwatch-outline"></i> CONSULTING</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla convallis pulvinar vestibulum. Donec eleifend, sem sed dictum</p -->
          </div>
          <div class="col-lg-3 col-sm-6">
            <img src="imagenes/servicios/4.jpg" class="img-fluid img-responsive">
            <!-- h4><i class="icon icon-big ion-ios-game-controller-b-outline"></i> ADVERTISING</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla convallis pulvinar vestibulum. Donec eleifend, sem sed dictum</p -->
          </div>
        </div>
      </div>
    </section>
    <!-- Services 2 Section-->
    <section class="section-small bg-img4 text-center" style="min-height:70%;">
      <div class="overlay"></div>
      <div class="container">
        <div class="row">
          <!-- div data-wow-delay=".2s" class="col-lg-3 col-sm-6 wow fadeIn">
            <h4><i class="icon icon-big icon ion-ios-infinite-outline"></i>LIFETIME UPDATES</h4>
            <p>Lorem ipsum dolor sit amet consecte tur adipiscingtitor diam</p>
          </div>
          <div data-wow-delay=".4s" class="col-lg-3 col-sm-6 wow fadeIn">
            <h4><i class="icon icon-big ion-ios-stopwatch-outline"></i>LIGHTWEIGHT</h4>
            <p>Lorem ipsum dolor sit amet consecte tur adipiscingtitor diam</p>
          </div>
          <div data-wow-delay=".6s" class="col-lg-3 col-sm-6 wow fadeIn">
            <h4><i class="icon icon-big ion-ios-monitor-outline"></i>RESPONSIVE</h4>
            <p>Lorem ipsum dolor sit amet consecte tur adipiscingtitor diam</p>
          </div>
          <div data-wow-delay=".8s" class="col-lg-3 col-sm-6 wow fadeIn">
            <h4><i class="icon icon-big ion-ios-settings"></i>MULTI-PURPOSE</h4>
            <p>Lorem ipsum dolor sit amet consecte tur adipiscingtitor diam</p>
          </div -->
        </div>
      </div>
    </section>
    <!-- Slider Section-->
    <section id="personal">
      <div class="container">
        <div class="row">
          <div class="col-lg-5">
            <h3>PROFESIONALES CALIFICADOS</h3>
            <p>Contamos con personal técnico en continuo entrenamiento
              en la implementación y mantenimiento de todos nuestros equipos y sistemas.
            Brindamos una atención personalizada dedicándole el tiempo que usted se merece, siendo este un recurso esencial para el normal desarrollo de sus actividades. 
            </p>
          </div>
          <div class="col-lg-6 col-lg-offset-1">
            <div id="carousel-light" class="carousel slide carousel-fade">
              <ol class="carousel-indicators">
                <li data-target="#carousel-light" data-slide-to="0" class="active"></li>
                <li data-target="#carousel-light" data-slide-to="1"></li>
                <li data-target="#carousel-light" data-slide-to="2"></li>
              </ol>
              <div role="listbox" class="carousel-inner">
                <div class="item active"><img src="imagenes/personal/1.jpg" alt="" class="img-responsive center-block"></div>
                <div class="item"><img src="imagenes/personal/2.jpg" alt="" class="img-responsive center-block"></div>
                <div class="item"><img src="imagenes/personal/3.jpg" alt="" class="img-responsive center-block"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Subscribe Section-->
    <section class="section-small bg-gray" id="uvdrawer">


      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3>SISTEMAS GERMICIDA CON TECNOLOGÍA ULTRAVIOLETA</h3>
            <img src="imagenes/uv_sistema.jpg" class="img-responsive img-fluid"><br>
            <h4 class="azul centrado">Soluciones germicidas UVC de alta intensidad para aplicaciones comerciales y residenciales</h4>
            <h4 class="rojo centrado">Aumente el rendimiento<br> 
            Prolongue la vida útil del equipo <br>
            Mejore la calidad del aire<br>
            </h4>
            <br>
            <h5 class="centrado bold">¿Qué es la luz Ultravioleta (UV)?</h5>
            <p class="justificado">Dentro de las frecuencias que forman el amplio espectro electromagnético también encontramos luz. La luz es energía y esta dividida en 3 partes, la primera conocida como infrarroja, (no visible para el ojo), la parte media que es la visible para el ojo humano aloja los colores que vemos y por ultimo los rayos ultravioleta y rayos X que tampoco son visibles para el ojo humano,  dentro de esta última tenemos una porción de frecuencia que va de los 200 a 280 nanómetros (Banda C de luz UV) la cual se ha comprobado tiene efecto germicida
            <br><br>
            <img src="imagenes/uv_0.jpg" class="centrado"><br><br>

          
            <h5 class="centrado bold">¿Cómo trabaja la luz UV?</h5>
            <p class="justificado">La luz ultravioleta (UV) destruye el ARN de virus y bacterias impidiendo su reproducción y de esta manera desaparecen. La tecnología de la luz UV ha sido aprobada por diversos estudios médicos y tiene diversos beneficios como:
            <br><br>
            <ul>
              <li>Reduce y elimina bacterias, virus, hongos y esporas.</li>
              <li>Opera continuamente</li>
              <li>No produce ozono ni contaminantes.</li>
              <li>Permite desinfectar un gran volumen de aire mientras continúa la actividad de la empresa.</li>
              <li>Aprobado para uso residencial, comercial e industrial.</li>
              <li>Prolonga la vida del sistema de aire acondicionado, ventilación y refrigeración.</li>
              <li>Es completamente silencioso.</li>
              <li>Mantiene altos estándares de higiene del suministro de aire.</li>


            </ul>
            </p>
          </div>
          

          <!-- QQQQQQQQ -->

        </div>
      </div>


      

      <!-- ssssssss -->

    </section>
    <!-- Portfolio-->
   
<!-- UVTAPES AIRE ACONDICIONADO -->
    <section class="section-small bg-gray" id="uvtapes_aireacondicionado">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3 class="mb_10">UV TAPES</h3>
            <h4 class="mb_10">Fluorescente Ultravioleta de Banda C</h4>
            <img src="imagenes/uvtapes.jpg" class="img-responsive img-fluid align-center"><br>
            <p class="justificado">
              Se instalan en los equipos:<br>
              <ul>
                <li>Split Pared</li>
                <li>Split Piso techo</li>
                <li>Cassette</li>
                <li>Ventana</li>
              </ul>
              <br>
              La cantidad de Fluorescente varía según  la capacidad del equipo, debido, a que son fabricados con una dosis adecuada que permita eliminar virus, bacterias, gérmenes y hongos que se encuentren en el ambiente
            </p>
          </div>
          </div>
      </div>
    </section>
<!-- /UVTAPES AIRE ACONDICIONADO -->
<!-- DUCTWORK -->
    <section class="section-small bg-gray" id="ductwork">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3 class="mb_10">DUCTWORK SYSTEM</h3>
            <h4 class="mb_10">Fluorescente Ultravioleta de Banda C</h4>
            <img src="imagenes/uvtapes.jpg" class="img-responsive img-fluid align-center"><br>
            <p class="justificado">
              Está diseñado para la desinfección del aire en equipos Split Ductos y Fan Coil. Consta de varios fluorescente dependiendo la capacidad del equipo.<br>
              <br>
              Está fabricado en una base de aluminio perfoable, para que pueda ser sujetado al equipo
            </p>
          </div>
          </div>
      </div>
    </section>
<!-- /DUCTOWORK -->

<!-- BASTIDOR UVC -->
    <section class="section-small bg-gray" id="bastidor_uvc">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3 class="mb_10">BASTIDOR UVC</h3>
            <h4 class="mb_10">Fluorescente Ultravioleta de Banda C</h4>
            <img src="imagenes/bastidor_uvc.jpg" class="img-responsive img-fluid align-center"><br>
            <p class="justificado">
              Es un sistema germicida con lámparas de luz ultravioleta, que se incorpora a los ductos de inyección de aire, para eliminar virus, bacterias, hongos, ácaros y moho que se encuentra en los ambientes.<br>
              La cantidad de fluorescente varía según la capacidad del equipo.<br>
              Se  adapta al tamaño del ducto.

            </p>
          </div>
          </div>
      </div>
    </section>
<!-- /BASTIDOR UVC -->
<!-- UV DRAWER 2 -->
    <section class="section-small bg-gray" id="uv_drawer2">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3 class="mb_10">UV DRAWER </h3>
            <h4 class="mb_10">Fluorescente Ultravioleta de Banda C</h4>
            <img src="imagenes/bastidor_uvc.jpg" class="img-responsive img-fluid align-center"><br>
            <p class="justificado">
              Se instalan en los equipos:<br>
              <ul>
                <li>UMAS</li>
                <li>DUCTOS</li>
                <li>CHILLER</li>
                <li>PAQUETES</li>
                <li>FANCOIL</li>
              </ul>
              <br>
              La cantidad de Fluorescente varía según  la capacidad del equipo, debido, a que son fabricados con una dosis adecuada que permita eliminar virus, bacterias, gérmenes y hongos que se encuentren en el ambiente.


            </p>
          </div>
        </div>

        <div class="row">
              <h3>Características</h3>
              <div class="col-lg-12 mb-20">
                Cuenta con 1 filtro sintético que bloquea la entrada de partículas visibles, impidiendo que se acumulen dentro del sistema.
              </div>
              <div class="col-lg-12 mb-20">
                El bastidor UV contiene fluorescente germicidas la cantidad está basada en un  estudio realizado  al caudal de aire.
                
              </div>
              <div class="col-lg-12 mb-20">
                En la salida del sistema, cuenta con un filtro de carbono que retiene los microorganismo muertos, además que brinda una doble defensa contra los agentes contaminantes.
              </div>

              

            </div>

            <div class="row mb-20">
              <div class="col-lg-4">
                <img src="imagenes/uv_1.jpg" class="img-responsive  img-fluid">
              </div>
              <div class="col-lg-4">
                <img src="imagenes/uv_2.jpg" class="img-responsive  img-fluid">
              </div>
              <div class="col-lg-4">
                <img src="imagenes/uv_3.jpg" class="img-responsive  img-fluid">
              </div>

            </div>


      </div>
    </section>
<!-- /UV DRAWER 2 -->
<!-- UV ROOM SYSTEM -->
    <section class="section-small bg-gray" id="uv_room_system">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3 class="mb_10">UV ROOM SYSTEM</h3>
            <h4 class="mb_10">DESINFECCIÓN DE AIRE CONSTANTE EN TIEMPO REAL</h4>
            <img src="imagenes/uv_room_system.jpg" class="img-responsive img-fluid align-center"><br>
            <p class="justificado">
              Ofrece una desinfección eficiente del AIRE las 24 Horas del día o el tiempo que este permanezca encendido. Éste puede ser de sistema de reflectores o de persianas, dependiendo de las características de habitación donde será instalado. Es ideal para ambientes con alto tránsito de personas como : salas de espera, consultorios, oficinas, hoteles, restaurantes ETC. Éste desinfecta el aire mientras este se mueve de forma natural o mecánica , al paso por la zona de irradiación , desinfectando grandes volúmenes de aire.<br><br>
              La bandeja se instalan a una altura mayor de los 2 metros
            </p>
          </div>
          </div>
      </div>
    </section>
<!-- /UV ROOM SYSTEM -->

<!-- UV ROOM SYSTEM -->
    <section class="section-small bg-gray" id="uv_room_system">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3 class="mb_10">UVC IONIZADOR FOTOCATALÍTICO PARA DUCTOS VBK-GL</h3>
            <h4 class="mb_10"></h4>
            <img src="imagenes/uvc_ionizador.jpg" class="img-responsive img-fluid align-center"><br>
            <p class="justificado">
              Elimina virus, bacterias en un 99% Elimina Folmaldehido 89%<br>
              Elimina Polen 99.9%.<br>
              Elimina humo de cigarros 99%.<br>
              La Oxidación fotocatalitca del TiO2 no elimina únicamente el ADN de las baterías y Virus, literalmente  vaporiza toda sustancia volátil que se encuentre en el aire. <br>

            </p>
          </div>
          </div>
      </div>
    </section>
<!-- /UV ROOM SYSTEM -->

<!-- UV LIGHT -->
    <section class="section-small bg-gray" id="uv_light">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3 class="mb_10">Germicida UV Ligth <br>
            UVC AIR DESINFECTION MODULE</h3>
            <h4 class="mb_10">Fluorescente Ultravioleta de Banda C con sensor de aire.</h4>
            <img src="imagenes/uv_light.jpg" class="img-responsive img-fluid align-center"><br>
            <p class="justificado">
              Se instalan en los equipos:<br>
              <ul>
                <li>Split Pared</li>
                <li>Split Piso techo</li>
                <li>Cassette</li>
                <li>Ventana</li>
              </ul>
              <br>
              La cantidad de Fluorescente varía según  la capacidad del equipo, debido, a que son fabricados con una dosis adecuada que permita eliminar virus, bacterias, gérmenes y hongos que se encuentren en el ambiente.


            </p>
          </div>
          </div>
      </div>
    </section>
<!-- /UV LIGHT -->

<!-- UV AIR -->
    <section class="section-small bg-gray" id="uv_air">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h3 class="mb_10">UV AIR STERILLIZING LED</h3>
            <h4 class="mb_10">Fluorescente Ultravioleta de Banda A Y C </h4>
            <img src="imagenes/uv_air.jpg" class="img-responsive img-fluid align-center"><br>
            <p class="justificado">
              Se instalan en los equipos:<br>
              <ul>
                <li>Split Pared</li>
                <li>Split Piso techo</li>
                <li>Cassette</li>
                <li>Ventana</li>
              </ul>
              <br>
              La cantidad de Fluorescente varía según  la capacidad del equipo, debido, a que son fabricados con una dosis adecuada que permita eliminar virus, bacterias, gérmenes y hongos que se encuentren en el ambiente.



            </p>
          </div>
          </div>
      </div>
    </section>
<!-- /UV LIGHT -->
    <!-- Contact Section-->
    <section id="contactenos">
      <div class="container">
        <div class="row">
          <div class="col-md-5" >
            <h2>Comuníquese hoy mismo con Nosotros</h2>
            <p>Nosotros le aclararemos cualquier duda.<br>
            Además de purificar el aire, le ayudaremos a garantizar la eficacia de sus sistema de climatización, prolongaremos la vida útil de su equipo y reduciremos sus costos de energía y mantenimiento.

            </p>
            <hr>
            <h5><i class="fa fa-map-marker fa-fw fa-lg"></i> Jr. Santa Carolina Nro. 519, urbanización Palao, Distrito San Martín de Porres, Lima
            </h5>
            <h5><i class="fa fa-whatsapp fa-fw fa-lg"></i> 
              <a href="https://wa.me/51946038748">946 038 748 </a>
            </h5>
            <h5><i class="fa fa-whatsapp fa-fw fa-lg"></i> 
              <a href="https://wa.me/51970341976">970 341 976 </a>
            </h5>
            <h5><i class="fa fa-phone fa-fw fa-lg"></i> +51 1 4002072
            </h5>
          </div>
          <div class="col-md-5 col-md-offset-2">
            <div id="map"></div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-5" >
            <img src="imagenes/contactenos.jpg" class="img-fluid img-responsive"></div>
          <div class="col-md-5 col-md-offset-2">
            <h2>Contáctenos</h2>
            <!-- Contact Form - Enter your email address on line 17 of the mail/contact_me.php file to make this form work. For more information on how to do this please visit the Docs!-->
            <form id="contactForm" name="sentMessage" novalidate="">
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label for="name" class="sr-only control-label">Nombre</label>
                  <input id="name" type="text" placeholder="Nombre" required="" data-validation-required-message="Ingrese su nombre" class="form-control input-lg"><span class="help-block text-danger"></span>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label for="email" class="sr-only control-label">Email</label>
                  <input id="email" type="email" placeholder="Email" required="" data-validation-required-message="Ingrese su email" class="form-control input-lg"><span class="help-block text-danger"></span>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label for="phone" class="sr-only control-label">Telefono</label>
                  <input id="phone" type="tel" placeholder="Telefono" required="" data-validation-required-message="Ingrese un numero de telefono" class="form-control input-lg"><span class="help-block text-danger"></span>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label for="message" class="sr-only control-label">Mensaje</label>
                  <textarea id="message" rows="2" placeholder="Mensaje" required="" data-validation-required-message="Ingrese un mensaje." aria-invalid="false" class="form-control input-lg"></textarea><span class="help-block text-danger"></span>
                </div>
              </div>
              <div id="success"></div>
              <button type="submit" class="btn btn-dark">Enviar</button>
            </form>
          </div>
        </div>
      </div>
    </section>
    <!-- Map Section-->
    <div id="mapc"></div>
    <!-- Action Section-->

    <!-- Footer Section-->
    <section class="footer bg-gray pie" >
      <div class="container">

        
        <div class="row">
          <div class="col-md-4">
            <ul class="list-inline">
              
              <li><a href="#"><i class="fa fa-facebook fa-fw fa-lg"></i></a></li>
              
            </ul>
          </div>
          <div class="col-md-4">
            <p class="small">Diseñado por <a href="https://disenowebperu.co.pe/"><i class="fa fa-heart fa-fw"></i> Diseño Web Perú SAC</a>
            </p>
          </div>
          <div class="col-md-3">
            <p class="small">&copy;2020 AGR CLIMATIZACIÓN</p>
          </div>
        </div>
      </div>
    </section>
    <!-- jQuery-->
    <script src="js/jquery-1.12.3.min.js"></script>
    <!-- Bootstrap Core JavaScript-->
    <script src="js/bootstrap.min.js"></script>
    <!-- Plugin JavaScript-->
    <script src="js/jquery.easing.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/device.min.js"></script>
    <script src="js/form.min.js"></script>
    <script src="js/jquery.placeholder.min.js"></script>
    <script src="js/jquery.shuffle.min.js"></script>
    <script src="js/jquery.parallax.min.js"></script>
    <script src="js/jquery.circle-progress.min.js"></script>
    <script src="js/jquery.swipebox.min.js"></script>
    <script src="js/smoothscroll.min.js"></script>
    <script src="js/tweecool.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.smartmenus.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9LmGEu3Jxrm7MHC9iyrP1zgDQqFgyo_M"></script>
    <script src="js/map.js"></script>
    <!-- Custom Theme JavaScript-->
    <script src="js/pheromone.js"></script>
<!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
  </body>

<!-- Mirrored from forbetterweb.com/html/pheromone/landing.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 31 Jul 2020 03:15:17 GMT -->
</html>